<?php
defined('_JEXEC') or die;
if (!JFactory::getUser()->authorise('core.manage', 'com_pjinstaller')) {
	return JError::raiseWarning(404, JText::_('JERROR_ALERTNOAUTHOR'));
}
jimport('joomla.application.component.controller');
$controller	= JController::getInstance('PJInstaller');
$controller->execute(JRequest::getCmd('task'));
$controller->redirect();